package com.tykj.dev.device.sendback.service;

import com.tykj.dev.device.repair.subject.domin.HistoryRepairBill;
import com.tykj.dev.device.repair.subject.vo.HistorySelectVo;
import com.tykj.dev.device.sendback.entity.domain.HistorySendBill;
import com.tykj.dev.device.sendback.entity.vo.HistorySelectSendBillVo;
import org.springframework.data.domain.Page;


public interface HistorySendBillService {
    void toDb();

    void toDb2();

    Page<HistorySendBill> findByPageHistoryRepairBill(HistorySelectSendBillVo historySelectSendBillVo);
}
